@charset "UTF-8";
* {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
	color: #231914;
}
body {
	padding: 0px;
	background-color: #005E3C;
}
#contents {
	height: 768px;
	width: 100%;
	min-width:1024px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#header {
	height: 120px;
	width: 100%;
	margin-bottom: 0px;
}
#header_body {
	height: 100px;
	width: 984px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
}
#navi_upper  {
	float: right;
	height: 20px;
}
#navi_upper  li {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 9pt;
	line-height: 15px;
	font-weight: normal;
	color: #231914;
	float: left;
	height: 15px;
	letter-spacing: 0.2em;
}
#navi_lower {
	height: 25px;
	float: right;
	margin-top: 15px;
}
#navi_lower  li {
	float: left;
	height: 25px;
	margin-left: 20px;
}
#header_body p {
	float: left;
	height: 60px;
	width: 150px;
}
#company {
	height: 510px;
	width: 964px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-left: 42px;
	padding-right: 18px;
}
#company  h1 {
	line-height: 40px;
	height: 40px;
	width: 830px;
	margin-bottom: 20px;
	float: left;
}
#company p {
	line-height: 40px;
	float: right;
	height: 32px;
	width: 110px;
	padding-top: 8px;
}
#company_left {
	height: 450px;
	width: 380px;
	float: left;
}
#company_left  h2 {
	line-height: 20px;
	height: 20px;
	width: 350px;
	padding-bottom: 20px;
}
#company_left    h3 {
	font-size: 10.5pt;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 24px;
	font-weight: normal;
	text-align: justify;
	height: 300px;
	width: 350px;
	letter-spacing: 0.01em;
	padding-bottom: 30px;
}
.company_line {
	height: 420px;
	width: 1px;
	margin-right: 2px;
	margin-left: 2px;
	float: left;
	background-color: #8FB721;
}
#company_right {
	float: left;
	height: 450px;
	width: 545px;
	padding-left: 30px;
}
#company_right table {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-spacing:5px;
}
#company_right td {
	font-size: 10.5pt;
	line-height: 25px;
	font-weight: normal;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	vertical-align: top;
}
#com_type1  {
	height: 36px;
	line-height: 36px;
}
#com_tit {
	width: 80px;
	color: #005E3C;
}
#company2_left {
	height: 450px;
	width: 450px;
	float: left;
	margin-right: 40px;
}
#company2_left   h2 {
	line-height: 25px;
	height: 20px;
	width: 350px;
	padding-bottom: 20px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13pt;
	font-weight: bold;
}
#company2_left   h3 {
	font-size: 10.5pt;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 24px;
	font-weight: normal;
	text-align: justify;
	height: 350px;
	width: 435px;
	letter-spacing: 0.01em;
}
#company2_right {
	height: 450px;
	width: 470px;
	float: left;
}
#company2_right h2 {
	line-height: 25px;
	height: 20px;
	width: 350px;
	padding-bottom: 20px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13pt;
	font-weight: bold;
}
#company2_right h3 {
	font-size: 10.5pt;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 24px;
	font-weight: normal;
	text-align: justify;
	height: 350px;
	width: 470px;
	letter-spacing: 0.01em;
}
#com_title {
	font-size: 10pt;
	font-weight: bold;
}
#com_profile {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #005E3C;
}
#footer {
	height: 108px;
	width: 100%;
	background-image: url(../img/common/bg_footer.png);
	background-repeat: repeat-x;
}
#copyright {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 8pt;
	line-height: 15px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 0.2em;
	height: 15px;
	padding-top: 70px;
}
